<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="id">
<context>
    <name>KvManager::AboutDialog</name>
    <message>
        <location filename="../../about.ui" line="165"/>
        <source>License</source>
        <translation>Lisensi</translation>
    </message>
</context>
<context>
    <name>KvManager::KvantumManager</name>
    <message>
        <location filename="../../kvantummanager.ui" line="12"/>
        <source>Kvantum Manager</source>
        <translation>Pengelola Kvantum</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="38"/>
        <source>Install/Update Theme</source>
        <translation>Pasang/Perbarui Tema</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="44"/>
        <source>&lt;center&gt;&lt;b&gt;&lt;i&gt;Kvantum&lt;/i&gt;&lt;/b&gt; comes with many themes but external themes can also be installed for being used by it. Here you could choose a theme folder and then press the button below to install it in your Home.&lt;/center&gt;</source>
        <translation>&lt;center&gt;&lt;b&gt;&lt;i&gt;Kvantum&lt;/i&gt;&lt;/b&gt; hadir dengan banyak tema namun tema lain (eksternal) juga dapat dipasang untuk digunakan dengannya. Di sini anda dapat memilih sebuah folder tema, lalu kemudian tekan tombol di bawah untuk memasangnya di Home (folder Beranda anda).&lt;/center&gt;</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="76"/>
        <source>Select a Kvantum
theme folder</source>
        <translation>Pilih sebuah folder
tema Kvantum</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="113"/>
        <source>Add this theme to the list of themes that
Kvantum can use in addition to its own themes.</source>
        <translation>Tambahkan tema ini ke daftar tema yang
Kvantum dapat gunakan sebagai tambahan bagi tema miliknya.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="117"/>
        <source>Install this theme</source>
        <translation>Pasang tema ini</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="138"/>
        <source>Change/Delete Theme</source>
        <translation>Ganti/Hapus Tema</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="144"/>
        <source>Select a theme:</source>
        <translation>Pilih sebuah tema:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="191"/>
        <source>Delete this theme</source>
        <translation>Hapus tema ini</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="198"/>
        <source>Make Kvantum use this theme!

A disabled button means that
the theme is already used.</source>
        <translation>Jadikan Kvantum menggunakan tema ini!

Sebuah tombol yang dinonaktifkan berarti bahwa
temanya sudah digunakan.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="204"/>
        <source>Use this theme</source>
        <translation>Gunaka tema ini</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="257"/>
        <source>Configure Active Theme</source>
        <translation>Atur Tema Aktif</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="321"/>
        <source>Revert to the default (root)
settings of this theme.
(Ctrl+Z)</source>
        <translation>Kembalikan ke pengaturan
semula (root) dari tema ini.
(Ctrl+Z)</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="326"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Revert to the default (root) settings of this theme!&lt;/p&gt;&lt;p&gt;When clicked and confirmed, all changes to the configuration will be lost but the probable customized SVG file will remain intact.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Kembaliken ke pengaturan semula (root) dari tema ini!&lt;/p&gt;&lt;p&gt;Saat diKlik dan diKonfirmasi, semua perubahan terhadap pengaturan akan hilang tetapi kemungkinan kustom berakas SVG akan tetap utuh.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="329"/>
        <source>Restore</source>
        <translation>Pulihkan</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="332"/>
        <source>Ctrl+Z</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="342"/>
        <source>Save this configuration
(Ctrl+S)</source>
        <translation>Simpan pengaturan ini
(Ctrl+S)</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="346"/>
        <location filename="../../kvantummanager.ui" line="2170"/>
        <source>Save</source>
        <translation>Simpan</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="349"/>
        <source>Ctrl+S</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="356"/>
        <source>Safe Settings</source>
        <translation>Pengaturan Aman</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="369"/>
        <source>Hacks</source>
        <translation>Peretasan</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="393"/>
        <source>Transparent Dolphin view</source>
        <translation>Tampilan Dolphin transparan</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="421"/>
        <source>Normal font for default push buttons</source>
        <translation>Huruf normal untuk Tombol Tekan bawaan</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="441"/>
        <source>Merge PCManFM-qt&apos;s sidepane with its surroundings.

Under LXQt, it needs logging out and in or closing
PCManFM-qt and then, stopping and starting Desktop
with LXQt Session Settings.</source>
        <translation>Menggabungkan Panel Samping PCManFM-qt dengan keaadaan sekelilingnya.

Di bawah LXQt, diperlukan Log Keluar dan Masuk atau menutup
PCManFM-qt lalu kemudian, hentikan dan mulai Desktop
dengan Pengaturan Sesi LXQt.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="448"/>
        <source>Transparent sidepane for PCManFM-qt</source>
        <translation>Panel Samping transparan untuk PCManFM-qt</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="463"/>
        <source>Iconless push buttons</source>
        <translation>Tombol Tekan tanpa Ikon</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="470"/>
        <source>Merge PCManFM-qt&apos;s view with its surroundings.

Under LXQt, it needs logging out and in or closing
PCManFM-qt and then, stopping and starting Desktop
with LXQt Session Settings.</source>
        <translation>Menggabungkan tampilan PCManFM-qt dengan keadaan sekitarnya.

Di bawah LXQt, diperlukan Log Keluar dan Masuk atau Menutup
PCManFM-qt lalu kemudian, hentikan dan mulai Desktop
dengan Pengaturan Sesi LXQt.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="477"/>
        <source>Transparent view for PCManFM-qt</source>
        <translation>Tampilan Transparan untuk PCManFM-qt</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="492"/>
        <source>Iconless menus</source>
        <translation>Menu tanpa ikon</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="507"/>
        <source>Blur explicitly translucent windows</source>
        <translation>Buramkan secara eksplisit jendela tembus pandang</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="521"/>
        <source>Single top toolbar</source>
        <translation>Bilah alat tunggal</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="551"/>
        <source>Do not draw any background for KTitles.</source>
        <translation>Jangan gambar latar belakang apapun untuk KTitles.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="554"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Do not draw any background for KTitles?&lt;/p&gt;&lt;p&gt;Ktitles are used by some KDE applications to show different sections in configuration dialogs.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Jangan gambar latar belakang apapun untuk?&lt;/p&gt;&lt;p&gt;Ktitles digunakn oleh beberapa aplikasi KDE untuk menunjukan perbedaan bagian - bagin dalam pengaturan dialog.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="557"/>
        <source>Transparent KTitle label</source>
        <translation>Label KTitle transparan</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="564"/>
        <source>Do not tint selected label icons with
the highlight color!</source>
        <translation>Jangan warnai ikon label dengan
warna sorotan!</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="568"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;By default, selected label icons are tinted by the highlight color.&lt;/p&gt;&lt;p&gt;Checking this box removes the tint.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Secara bawaan, ikon - ikon label yang terpilih akan diwarnai oleh warna sorotan.&lt;/p&gt;&lt;p&gt;Mencentang kotak ini akan membuang pewarnaannya.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="571"/>
        <source>No selection tint</source>
        <translation>Tidak ada pewarnaan sorotan</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="578"/>
        <source>Do not draw any background for (KDE) menu titles.
(Needs Logging out and in for Plasma menus.)</source>
        <translation>Jangan gambar latar belakang apapun untuk (KDE) judul menu.
(Memerlukan Log Keluar dan Masuk untuk menu Plasma.)</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="582"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Do not draw any background for (KDE) menu titles?&lt;/p&gt;&lt;p&gt;Menu titles are like menu separators but with icon and text.&lt;/p&gt;&lt;p&gt;This needs Logging out and in for KDE Plasma menus. For LXQt panel, a panel restart with &lt;span style=&quot; font-style:italic;&quot;&gt;Session Settings &lt;/span&gt;is enough.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Jangan gambar latar belakang apapun untuk (KDE) judul menu?&lt;/p&gt;&lt;p&gt;Judul menu seperti layaknya pembatas menu tapi dengan ikon dan teks.&lt;/p&gt;&lt;p&gt;Ini memerlukan Log Keluar dan Masuk untuk menu KDE Plasma. Untuk panel LXQt, sudah cukup hanya dengan memulai ulang &lt;span style=&quot; font-style:italic;&quot;&gt;Pengaturan Sesi&lt;/span&gt;.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="585"/>
        <source>Transparent menu title</source>
        <translation>Judul menu transparan</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="648"/>
        <source>Tint label icons on mouseover by </source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="662"/>
        <location filename="../../kvantummanager.ui" line="709"/>
        <location filename="../../kvantummanager.ui" line="1077"/>
        <location filename="../../kvantummanager.ui" line="1110"/>
        <source> %</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="608"/>
        <source>Respect dark themes</source>
        <translation>Hormati tema - tema gelap</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="686"/>
        <location filename="../../kvantummanager.ui" line="701"/>
        <source>Useful with monochrome icon sets and
when the opacity of disabled icons is not
reduced by other means.</source>
        <translation>Berguna dengan set ikon monokrom dan
ketika keburaman ikon tidak
dikurangi dengan cara lain.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="691"/>
        <location filename="../../kvantummanager.ui" line="706"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Useful with monochrome icon sets and when the opacity of disabled icons is not reduced by other means.&lt;/p&gt;&lt;p&gt;KDE automatically reduces the opacity of disabled icons. Therefore, this option might be useful rather under other desktop environments.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Berguna dengan set ikon monochrome dan ketika keburaman dari ikon yang dinonaktifkan tidak dikurangi dengan cara lain.&lt;/p&gt;&lt;p&gt;KDE akan secara otomatis mengurangi keburaman dari ikon yang dinonaktifkan. Oleh karena itu, opsi ini mungkin saja lebih berguna daripada bagi Lingkungan Desktop yang lain.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="694"/>
        <source>Opacity of disabled icons:</source>
        <translation>Keburaman ikon yang dinonaktifkan:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="627"/>
        <source>Show size grips of dialogs and statusbars
as far as possible.</source>
        <translation>Perlihatkan pegangan ukuran dari dialog dan bilah status
sejauh mungkin.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="631"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Show size grips of dialogs and statusbars as far as possible?&lt;/p&gt;&lt;p&gt;By default, the application decides whether they should be shown, but this hack could be useful for resizing windows easily when there is no window border.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Perlihatkan pegangan ukuran dari dialog dan bilah status sejauh mungkin?&lt;/p&gt;&lt;p&gt;Secara bawaan, aplikasi yang memutuskan apakah mereka seharusnya ditampilkan, tapi peretasan ini dapat saja berguna untuk mengubah ukuran jendela dengan mudah ketika tidak ada pembatas jendela.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="634"/>
        <source>Force size grips</source>
        <translation>Paksa pegangan ukuran</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="744"/>
        <source>LXQt main menu icon size:</source>
        <translation>Ukuran ikon menu utama LXQt:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="759"/>
        <location filename="../../kvantummanager.ui" line="1247"/>
        <location filename="../../kvantummanager.ui" line="1285"/>
        <location filename="../../kvantummanager.ui" line="1315"/>
        <location filename="../../kvantummanager.ui" line="1352"/>
        <location filename="../../kvantummanager.ui" line="1380"/>
        <location filename="../../kvantummanager.ui" line="1406"/>
        <location filename="../../kvantummanager.ui" line="1436"/>
        <location filename="../../kvantummanager.ui" line="1464"/>
        <location filename="../../kvantummanager.ui" line="1499"/>
        <source> px</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="773"/>
        <source>Compositing &amp;&amp; General Look</source>
        <translation>Pengkomposisian &amp;&amp; Tampilan Umum</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="972"/>
        <source>Has effect only when there is a translucent SVG background
for windows or the window opacity is reduced (see below).</source>
        <translation>Mempunyai efek hanya ketika adanya latar belakang SVG tembus pandang
untuk jendela atau keburaman jendela dikurangi (lihat di bawah).</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="990"/>
        <source>Opaque apps:</source>
        <translation>Aplikasi tidak tembus cahaya (filter):</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="779"/>
        <source>If checked, menus, tooltips and windows
will not have translucency or shadow.

If this is disabled, see:
Miscellaneous → Respect current DE if possible</source>
        <translation>Jika di centang, menu, tip alat dan jendela
tidak akan memiliki ketembus cahayaan atau bayangan.

Jika ini dinonaktifkan, lihat:
Bermacam - macam → Menghormati DE saat ini jika memungkinkan</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="227"/>
        <source>&lt;br&gt;&lt;br&gt;Since &lt;b&gt;&lt;i&gt;Kvantum&lt;/i&gt;&lt;/b&gt; is independent of all desktop environments, you first need to &lt;i&gt;activate&lt;/i&gt; it with a Qt platform integration program. KDE and LXQt provide simple tools for changing the active Qt style plugin. With other platforms, you need a Qt configuration tool.&lt;br/&gt;&lt;br/&gt;Under KDE, also select and apply the color scheme of this theme because some KDE applications may get their colors directly from the KDE color scheme.&lt;br/&gt;&lt;br/&gt;Running applications will get the new theme after being closed and reopened. Logging out and in would be good for all KDE/LXQt parts to see it completely.</source>
        <translation>&lt;br&gt;&lt;br&gt;Karena &lt;b&gt;&lt;i&gt;Kvantum&lt;/i&gt;&lt;/b&gt; bersifat independen dari semua Lingkungan Desktop, pertama anda harus &lt;i&gt;mengaktifkan&lt;/i&gt; nya dengan sebuah program integrasi Platform Qt. KDE dan LXQt menyediakan alat - alat sederhana untuk mengganti plugin Gaya Qt yang aktif. Untuk platform lain, anda perlu sebuah alat pengaturan Qt.&lt;br/&gt;&lt;br/&gt;Di bawah KDE, pilih dan terapkan juga skema warna dari tema ini karena beberapa aplikasi KDE mungkin mendapat warna mereka secara langsung dari skema warna KDE.&lt;br/&gt;&lt;br/&gt;Aplikasi yang sedang berjalan akan mendapat tema baru setelah ditutup dan dibuka kembali. Log keluar dan masuk akan baik untuk semua bagian KDE/LXQt terlihat secara sepenuhnya.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="528"/>
        <source>By default, both active and inactive translucent windows
will be blurred if blurring is enabled.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="532"/>
        <source>No blurring for inactive windows</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="539"/>
        <source>By default, vertical toolbars are not styled.

If this is disabled, see the above option.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="544"/>
        <source>Style vertical toolbars</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="592"/>
        <source>If checked, the contents of a form will be
horizontally centered as far as possible.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="596"/>
        <source>Centered form layouts</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="615"/>
        <source>You might see annoying artifacts that are caused
by bugs in Qt&apos;s handling of non-integer scaling
with window translucency or gradient.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="620"/>
        <source>Disable translucency with non-integer scaling</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="672"/>
        <source>By default, the scroll slider jumps to a position
when the scrollbar is left clicked.

If this is disabled, see:
Miscellaneous → Respect current DE if possible</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="679"/>
        <source>Scroll jump with middle click</source>
        <translation>Gulir melompat dengan klik tengah</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="722"/>
        <source>Scroll some scrollable widgets by flicking them
with the left mouse button.

Warning: Qt&apos;s kinetic scrolling has bugs and may
seriously interfere with other jobs.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="729"/>
        <source>Kinetic scrolling</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="736"/>
        <location filename="../../kvantummanager.ui" line="751"/>
        <source>Has effect only when the main menu is NOT styled by LXQt.

Values less than 16 mean the default menu icon size.

Needs LXQt panel to be restarted either by &quot;Session Settings&quot;
or through logging out and in again.</source>
        <translation>Memili efek hanya ketika menu utama TIDAK diberi gaya oleh LXQt.

Nilai kurang dari 16 artinya ukuran bawaan ikon menu.

Memerlukan panel LXQt untuk dimulai ulang oleh &quot;Pengaturan Sesi&quot;
atau melalui Log keluar dan masuk lagi.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="786"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;If checked, menus, tooltips and windows will not have translucency or shadow.&lt;/p&gt;&lt;p&gt;When unchecked, translucency and shadow will be available if there are appropriate elements in the theme&apos;s SVG file.&lt;/p&gt;&lt;p&gt;If this is disabled, see Miscellaneous → Respect current DE if possible.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Jika dicentang, menu - menu, tip alat dan jendela tidak akan memiliki ketembus cahayaan atau bayangan.&lt;/p&gt;&lt;p&gt;Ketika tidak dicentang, ketembus cahayaan dan bayangan akan tersedia jika ada unsur - unsur yang sesuai di dalam berkas SVG dari tema.&lt;/p&gt;&lt;p&gt;Jika ini dinonaktifkan, Lihat Bermacam - macam → Hormati DE sekarang jika memungkinkan.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="789"/>
        <source>Disable composite effects</source>
        <translation>Nonaktifkan efek pengkomposisian</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="798"/>
        <source>If blurring is enabled, these values set the corner
radii for blurring translucent menus and tooltips
that have rounded corners.

Usually, a value of 2 is enough.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="805"/>
        <source>Blur Corner Radius</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="818"/>
        <source>Menu:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="825"/>
        <source>Tooltip:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="849"/>
        <source>Contrast Effect</source>
        <translation>Efek Kontras</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="855"/>
        <source>Saturation:</source>
        <translation>Saturasi:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="862"/>
        <source>Intensity:</source>
        <translation>Intensitas:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="869"/>
        <source>Contrast:</source>
        <translation>Kontras:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="946"/>
        <source>Needs KDE blur effect, a graphic card that supports it,
and translucent menu/tooltip SVG elements.

Automatically checked if window blurring is enabled.</source>
        <translation>Memerlukan efek buram KDE, sebuah kartu grafis yang mendukungnya,
dan unsur SVG menu/tip alat tembus cahaya.


Secara otomatis dicentang jika pemburaman jendela diaktifkan.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="952"/>
        <source>Blurring for menus and tooltips</source>
        <translation>Pemburaman untuk menu dan tip alat</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="959"/>
        <source>Do not draw shadows for menus and tooltips.

This may be useful under DEs that give
shadow to menus and tooltips.</source>
        <translation>Jangan menaruh bayangan untuk menu dan tooltip.

Ini dapat digunakan pada DE yang memberikan
shadow di menu dan tooltips.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="965"/>
        <source>Shadowless menus and tooltips</source>
        <translation>Menu dan tooltip tanpa bayangan</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="976"/>
        <source>Translucent windows</source>
        <translation>Jendela temabus cahaya</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1040"/>
        <location filename="../../kvantummanager.ui" line="1070"/>
        <source>This will reduce the window opacity
if window translucency is enabled.

A translucent SVG background is NOT
needed for this key to work.</source>
        <translation>Ini akan mengurangi kekaburan jendela
jika ketembus cahayaan jendela diaktifkan.

Sebuah latar belakang SVG tembus cahaya TIDAK
diperlukan untuk ini agar bisa bekerja.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1047"/>
        <source>Reduce window opacity by</source>
        <translation>Kurangi keburaman jendela sebanyak</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1087"/>
        <source>Reduce menu opacity by</source>
        <translation>Kurangi keburaman menu sebanyak</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1125"/>
        <source>Blurring for translucent windows</source>
        <translation>Keburaman untuk jendela tembus pandang</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1145"/>
        <source>A 200ms fading animation when the state of
some widgets is changed, mostly by the mouse.</source>
        <translation>Sebuah 200ms animasi pudar keetika keaadaan dari beberapa widget diganti,  when the state of
some widgets is changed, kebanyakannya dengan mouse.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1149"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;A 200ms fading animation when the state of some widgets is changed, mostly by the mouse.&lt;/p&gt;&lt;p&gt;The CPU usage is negligible because often only one widget is animated. The resulting visual effect depends on the active theme.&lt;/p&gt;&lt;p&gt;These widgets are supported: buttons (including radio buttons and check boxes), combo boxes, spin boxes, slider handles, line-edits and scroll views.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1152"/>
        <source>Animation for state change under mouse</source>
        <translation>Animasi untuk pergantian keadaan di bawah mouse</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1159"/>
        <source>Check this to remove all window/dialog tiling patterns!
Uncheck it if you want those patterns back!</source>
        <translation>Centang ini untuk membuang pola pengubinan semua jendela/dialog!
Jangan centang jika anda ingin mereka memiliki pola kembali!</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1163"/>
        <source>Remove window/dialog tiling patterns</source>
        <translation>Buang pola pengubinan jendela/dialog</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1170"/>
        <source>Use the same colors and shapes with active and inactive
windows if this theme distinguishes between them?</source>
        <translation>Gunakan warna dan bentuk yang sama dengan jendela
aktif dan nonaktif jika tema ini memperbedakan antara mereka?</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1174"/>
        <source>Ignore inactive state</source>
        <translation>Abaikan keadaan tidak aktif</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1188"/>
        <source>Transient scrollbars</source>
        <translation>bilah gulir sementara</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1210"/>
        <source>Sizes &amp;&amp; Delays</source>
        <translation>Ukuran &amp;&amp; Penundaan</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1216"/>
        <source>Sizes</source>
        <translation>Ukuran</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1231"/>
        <source>Small icon:</source>
        <translation>Ikon kecil:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1269"/>
        <source>Large icon:</source>
        <translation>Ikon besar:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1303"/>
        <source>Button icon:</source>
        <translation>Ikon Tombol:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1335"/>
        <source>Toolbar icon:</source>
        <translation>Ikon bilah alat:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1349"/>
        <source>Font size</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1365"/>
        <location filename="../../kvantummanager.ui" line="1376"/>
        <source>The default value is 3 px but
some apps set it themeselves.</source>
        <translation>Nilai bawaannya adalah 3 px tetapi
beberapa aplikasi mengaturnya sendiri.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1369"/>
        <source>Layout spacing:</source>
        <translation>Tata letak spasi:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1393"/>
        <location filename="../../kvantummanager.ui" line="1403"/>
        <source>The default value is 4 px but some apps set it themeselves.</source>
        <translation>Nilai bawaannya adalah 4 px tetapi beberapa aplikasi mengaturnya sendiri.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1396"/>
        <source>Layout margin:</source>
        <translation>Tata letak batas:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1419"/>
        <location filename="../../kvantummanager.ui" line="1431"/>
        <source>The horizontal overlap between a submenu and its parent.

0 by default.</source>
        <translation>Tumpang tindih horisontal antara sebmenu dan induknya.

0 secara bawaan.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1424"/>
        <source>Submenu overlap: </source>
        <translation>Submenu tumpang tindih: </translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1449"/>
        <location filename="../../kvantummanager.ui" line="1460"/>
        <source>The width of horizontal spin buttons.
(Has no effect when spin indicators are vertical.)</source>
        <translation>Lebar dari tombol putar horisontal.
(Tidak memiliki efek ketika indikator putar adalah vertikal.)</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1453"/>
        <source>Spin button width: </source>
        <translation>Lebar Tombol putar: </translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1840"/>
        <location filename="../../kvantummanager.ui" line="1850"/>
        <source>How to activate view items?</source>
        <translation>Bagaimana cara melihat item?</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1843"/>
        <source>Click behavior:</source>
        <translation>Efek klik:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1963"/>
        <source>Draw tree branch lines?

By default, tree branches have indicators but no line.</source>
        <translation>Gambar garis cabang pohon?

Secara bawaan, cabang pohon memiliki indikator tetapi tidak ada garis.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1942"/>
        <source>Dialog button layout:</source>
        <translation>Tata letak tombol dialog:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1952"/>
        <source>They may look like dotted rectangles
on focused buttons and other widgets.</source>
        <translation>Mereka memang terlihat seperti kotak bergaris
pada tombol dan widget lainnya.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1956"/>
        <source>Remove focus rectangles</source>
        <translation>Hapus kotak yang difokuskan</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2152"/>
        <source>Use the active theme for all apps!

This Needs saving to take effect.</source>
        <translation>Gunakan tema yang aktif untuk semua aplikasi!

Ini perlu disimpanan supaya dapat berlaku.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="183"/>
        <source>Remove the selected theme
from all user installation paths.

The root installation will still be
available if present; this button
only removes user themes.</source>
        <translation>Buang tema yang terpilih
dari seluruh jalur pemasangan pengguna.

Pemasangan Root akan tetap
tersedia jika ada; tombol ini
hanya membuang tema pengguna.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="388"/>
        <source>Merge Dolphin&apos;s view with its surroundings?

By default, it has the base background.</source>
        <translation>Menggabungkan tampilan Dolphin dengan area sekitarnya?

Secara bawaan, dia memiliki latar belakang dasar.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="416"/>
        <source>No bold font for default push buttons?

Such push buttons have bold text by default.</source>
        <translation>Tidak ada ketebalan huruf untuk tombol tekan bawaan?

Beberapa tombol tekan memiliki teks tebal secara bawaan.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="455"/>
        <source>No icon for push buttons that have text?

By default, most push buttons have icon.

If this is disabled, see:
Miscellaneous → Respect current DE if possible</source>
        <translation>Tidak ada ikon untuk tombol tekan yang memiliki teks?

Secara bawaan, semua tombol tekan memiliki ikon.

Jika ini dinonaktifkan, lihat:
Bermacam - macam → Hormati DE sekarang jika memungkinkan</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="484"/>
        <source>No icon for menu-items?

By default, some of them may have icon.

If this is disabled, see:
Miscellaneous → Respect current DE if possible</source>
        <translation>Tidak ada ikon untuk item-menu?

Secara bawaan, beberapa diantaranya mungkin memiliki ikon.

Jika ini dinonaktifkan, lihat:
Bermacam - macam → Hormati DE saat ini jika memungkinkan</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="499"/>
        <source>Blur the regions behind windows that are made
translucent by their apps explicitly if possible.

This needs the KDE blur effect.

Konsole, QTerminal and LXQt panel are some examples.</source>
        <translation>Buramkan daerah di bawah jendela yang dibuat
tembus cahaya oleh aplikasi - aplikasi mereka secara eksplisit jika memungkinkan.

Ini memerlukan efek buram KDE.

Konsole, QTerminal dan panel LXQt adalah contohnya.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="514"/>
        <source>Only the top toolbar should be styled?

By default, all toolbars are styled,
whether they are on the top or at any
other position.</source>
        <translation>Hanya bilah alat atas yang harus diberi gaya?

Secara bawaan, semua bilah alat diberi gaya,
baik mereka di atas atau di posisi
manapun.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="641"/>
        <location filename="../../kvantummanager.ui" line="655"/>
        <source>The highlight color is used for tinting.

This is mostly relevant with monochrome icons.

Hard-coded icons/styles may not respect this key.</source>
        <translation>Warna sorotan digunakan untuk pewarnaan.

ini sebagian besar relevan dengan ikon monokrom.

ikon/gaya berkode keras (hard-coded) munkin tidak menghormati kunci ini.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="603"/>
        <source>Some apps may not respect dark themes.
Kvantum can try to correct their behavior
as far as possible.</source>
        <translation>Beberapa aplikasi mungkin tidak menghormati tema gelap.
Kvantum dapat mencoba untuk memperbaiki perilaku mereka
sejauh mungkin.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1120"/>
        <source>Needs KDE blur effect, a graphic card
that supports it, and a translucent
window SVG background in the theme.</source>
        <translation>Memerlukan efek buram KDE, sebuah kartu grafis
yang mendukungnya, dan sebuah latar belakang
SVG jendela tembus cahaya di temanya.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1198"/>
        <source>Should transient scrollbars have
semi-transparent grooves when needed?</source>
        <translation>Haruskah bilah gulir sementara memiliki
alur semi-transparan ketika diprlukan?</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1202"/>
        <source>Transient scrollbar grooves when needed</source>
        <translation>Alur bilah gulir sementara (transien) saat diperlukan</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1222"/>
        <location filename="../../kvantummanager.ui" line="1238"/>
        <source>Affects menu-items and headers.

The default value is 16 px but
some apps may set it themselves.

If this is disabled, see:
Miscellaneous → Respect current DE if possible</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1260"/>
        <location filename="../../kvantummanager.ui" line="1276"/>
        <source>Affects icon views.

The default value is 32 px but
some apps set it themselves.

If this is disabled, see:
Miscellaneous → Respect current DE if possible</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1298"/>
        <location filename="../../kvantummanager.ui" line="1310"/>
        <source>Affects buttons, tab-bars and list-views.

The default value is 16 px.</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1328"/>
        <location filename="../../kvantummanager.ui" line="1342"/>
        <source>Affects toolbars.

The default value is 22 px but
some apps set it themselves.
KDE apps get it from KDE setting.</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1480"/>
        <location filename="../../kvantummanager.ui" line="1493"/>
        <source>The minimum length of scrollbars.</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1483"/>
        <location filename="../../kvantummanager.ui" line="1496"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;The minimum height of vertical scrollbars and the minimum width of horizontal scrollbars.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1486"/>
        <source>Minimum scrollbar length: </source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1531"/>
        <source>Delays</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1537"/>
        <location filename="../../kvantummanager.ui" line="1565"/>
        <source>The delay, in milliseconds, before a tooltip is shown.

Zero means tooltips are shown instantly.

-1 means the default Qt behavior.</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1826"/>
        <source>Scrollbars have add-line and sub-line arrows by default.

Checking this box removes arrows as far as possible.

If disabled, see Compositing &amp; General Look → Transient scrollbars!</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1679"/>
        <source>By default, drop rectangles for movable
toolbars and dock widgets are hollow.

This option fills drop rectangles with
the highlight color.</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1734"/>
        <source>If checked, the menubar and toolbar will be drawn as a whole by
the toolbar SVG element when they are adjacent to each another.</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1782"/>
        <source>Shift the contents of push buttons when pressed?

By default, the contents are shifted by 1px
both horizontally and vertically.</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1975"/>
        <location filename="../../kvantummanager.ui" line="1989"/>
        <source>Drag windows from their menubars, primary toolbars
or anywhere possible (and not only from their title bars)?

If this is disabled, see:
Miscellaneous → Respect current DE if possible</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1886"/>
        <location filename="../../kvantummanager.ui" line="1905"/>
        <source>Will have effect only if style
is not set by the app in its code.

Default is &quot;Follow Style&quot;.</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1665"/>
        <source>By default, spin indicators are drawn as
two buttons with arrows or plus/minus signs.

Checking this integrates the spin indicators
into the spin line-edit..</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1693"/>
        <source>By default, spin indicators are drawn on adjacent buttons.

Checking this puts the spin-up indicator above the
spin-down one inside the spin line-edit.</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1745"/>
        <source>Draw combo popups as menu popups (i.e. like in Gtk)?

By default, combo popups do not cover the combo box.</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1795"/>
        <source>In Kvantum, tabs are centered by default.</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1544"/>
        <source>Tooltip delay:</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="983"/>
        <location filename="../../kvantummanager.ui" line="1013"/>
        <source>A comma-separated list of executables,
whose windows should not be translucent.

(Some apps, like video players, may have
problems with translucency!)</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1181"/>
        <source>Make scrollbars transient!

Transient scrollbars appear on top of
their scroll views only when needed.
They usually take no extra space.</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1551"/>
        <location filename="../../kvantummanager.ui" line="1588"/>
        <source>The delay, in milliseconds, to wait before opening a submenu.
250 by default.

-1 means no popup (opening by clicking),
while 0 means no delay.</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1558"/>
        <source>Submenu delay: </source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1572"/>
        <location filename="../../kvantummanager.ui" line="1595"/>
        <source> ms</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1628"/>
        <source>Miscellaneous</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1833"/>
        <source>No arrows for scrollbars</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1928"/>
        <source>Draw scrollbars inside view frames?

By default, scrollbars are drawn outide view frames.

If disabled, see Compositing &amp; General Look → Transient scrollbars!</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1935"/>
        <source>Scrollbars inside frames</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1968"/>
        <source>Tree branch lines</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1651"/>
        <source>By default, the label is on the frame
and the frame is cut to contain it.

Checking this puts the label right above
the frame, so that the frame isn&apos;t cut.</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1658"/>
        <source>Group-box label above frame</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1686"/>
        <source>Fill rubber-band rectangles</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1706"/>
        <source>Mouse tracking is enabled
for menubars by default.</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1710"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Mouse tracking is enabled for menubars by default, i.e., after a menubar item is clicked and its menu is shown, the menus of the other menubar items will be shown if the cursor is put on them without clicking.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1713"/>
        <source>Mouse tracking for menubars</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1738"/>
        <source>Merge menubar with toolbar</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1757"/>
        <source>If checked, toolbar buttons will be drawn grouped and raised
between toolbar separators.</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1761"/>
        <source>Group toolbar buttons</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1788"/>
        <source>Shift push-button contents</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1982"/>
        <source>Drag from:</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1892"/>
        <source>Toolbutton style:</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1805"/>
        <source>If unchecked, shortcuts will not be underlined at all.</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1808"/>
        <source>Underline shortcuts with Alt</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1672"/>
        <source>Inline spin indicators</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1720"/>
        <source>Draw the whole editable combo-box as a
line-edit with arrow (and icon, if it exists)?</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1724"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Draw the whole editable combo-box as a line-edit with arrow (and icon, if it exists)?&lt;/p&gt;&lt;p&gt;By default, a combo-box consists of a line-edit, a button with arrow on one side and another button with icon on the other side.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1727"/>
        <source>Editable combo as line-edit</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1699"/>
        <source>Vertical spin indicators</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1634"/>
        <source>When this is enabled and checked, Kvantum will try to
respect some settings of the current desktop environment.

This checkbox may disable some options.
Uncheck it if you want to use those options!</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1644"/>
        <source>Respect current DE if possible</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1750"/>
        <source>Combo popup as menu</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1798"/>
        <source>Left aligned tabs</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1815"/>
        <source>Inactive tabs are joined together by default,
i.e., there is no border between them.</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1819"/>
        <source>Join inactive tabs</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2006"/>
        <source>Scrollable menus</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1641"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;When this is enabled and checked, Kvantum will try to respect some settings of the current desktop environment if it is KDE, Unity, Gnome or Pantheon.&lt;/p&gt;&lt;p&gt;Under KDE, it makes Kvantum read KDE settings for small and large icon sizes and also single or double clicking.&lt;/p&gt;&lt;p&gt;Under Unity, Gnome and Pantheon, it removes icons from menus and push-buttons (even if the corresponding dconf keys are changed) and disables window translucency.&lt;/p&gt;&lt;p&gt;This checkbox may disable some options. Uncheck it if you want to use those options!&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="842"/>
        <source>This needs the KDE contrast effect and is applied
only to translucent windows that support the blur
effect (but the KDE blur effect can be disabled).

A value of 1.00 means no change.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1768"/>
        <source>When drawing combo popups as menus,
there will be a checkbox next to each entry
(although Kvantum draws it as a radio button).

This option will hide these.</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1775"/>
        <source>Non-checkable combo menu</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2000"/>
        <source>Should big menus be scrollable and have
scroll arrows on their top and/or bottom?

By default, big menus are scrollable.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2013"/>
        <source>Warning: This can be quite confusing at first.

If you have enabled it, you could temporarily disable it
for a button that can be dragged and dropped by pressing
the Ctrl key before pressing the button.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2020"/>
        <source>Allow dragging from buttons</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2043"/>
        <source>Application Themes</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2049"/>
        <source>&lt;center&gt;Here you could assign themes to specific applications.&lt;/center&gt;&lt;br&gt;&lt;center&gt;For each theme, you could add a comma-separated list of executables whose applications should use that theme instead of the active theme. After doing so for all of your chosen themes, save the result by clicking on the &lt;i&gt;Save&lt;/i&gt; button!&lt;/center&gt;</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2084"/>
        <source>Installed Theme</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2100"/>
        <source>Application(s)</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2129"/>
        <source>app1,app2,app3</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2157"/>
        <source>Remove List</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2164"/>
        <source>Save the current list of apps</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2167"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Save the current list of applications with their corresponding themes!&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2194"/>
        <location filename="../../kvantummanager.ui" line="2200"/>
        <source>Ctrl+Q</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2197"/>
        <source>Quit</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2210"/>
        <source>Preview the active theme
or update its preview.</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2214"/>
        <source>Preview</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2221"/>
        <source>About</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2244"/>
        <source>What&apos;s This?</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2247"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Click on this button and then click on a GUI element that has &amp;quot;What&apos;s This&amp;quot; tooltip  to get information about what it does.&lt;/p&gt;&lt;p&gt;There are also ordinary tooltips but this kind of tooltip will not disappear until you click somewhere.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2250"/>
        <source>Help</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="381"/>
        <source>Open Kvantum Theme Folder...</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="190"/>
        <location filename="../../KvantumManager.cpp" line="201"/>
        <location filename="../../KvantumManager.cpp" line="568"/>
        <location filename="../../KvantumManager.cpp" line="585"/>
        <location filename="../../KvantumManager.cpp" line="601"/>
        <location filename="../../KvantumManager.cpp" line="612"/>
        <location filename="../../KvantumManager.cpp" line="623"/>
        <location filename="../../KvantumManager.cpp" line="650"/>
        <location filename="../../KvantumManager.cpp" line="665"/>
        <location filename="../../KvantumManager.cpp" line="712"/>
        <location filename="../../KvantumManager.cpp" line="728"/>
        <source>Kvantum</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="652"/>
        <source>First you have to delete its modified version!</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="676"/>
        <location filename="../../KvantumManager.cpp" line="830"/>
        <location filename="../../KvantumManager.cpp" line="2795"/>
        <source>Confirmation</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="791"/>
        <source>%1 installed.</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="961"/>
        <source>%1 deleted.</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="1015"/>
        <source>Theme changed to %1.</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="569"/>
        <source>You have no permission to write here:</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="104"/>
        <location filename="../../KvantumManager.cpp" line="108"/>
        <location filename="../../KvantumManager.cpp" line="114"/>
        <source>Follow Style</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="105"/>
        <source>Single Click</source>
        <translation>Klik sekali</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="106"/>
        <source>Double Click</source>
        <translation>Klik dua kali</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="109"/>
        <source>Icon Only</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="110"/>
        <source>Text Only</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="111"/>
        <source>Text Beside Icon</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="112"/>
        <source>Text Under Icon</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="115"/>
        <source>KDE Layout</source>
        <translation>Tata letak KDE</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="116"/>
        <source>Gnome Layout</source>
        <translation>Tata letak Gnome</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="117"/>
        <source>Mac Layout</source>
        <translation>Tata letak Mac</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="118"/>
        <source>Windows Layout</source>
        <translation>Tata letak Windows</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="119"/>
        <source>Android Layout</source>
        <translation>Tata letak Android</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="121"/>
        <source>Titlebar</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="122"/>
        <source>Menubar</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="123"/>
        <source>Menubar and primary toolbar</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="124"/>
        <source>Anywhere possible</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="571"/>
        <source>Please fix that first!</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="583"/>
        <source>This file cannot be removed:</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="602"/>
        <location filename="../../KvantumManager.cpp" line="613"/>
        <source>This is not an installable Kvantum theme!</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="603"/>
        <source>The name of an installable themes should not be &quot;Default&quot;.</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="604"/>
        <location filename="../../KvantumManager.cpp" line="615"/>
        <location filename="../../KvantumManager.cpp" line="625"/>
        <source>Please select another directory!</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="614"/>
        <source>Installable themes should not have # in their names.</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="624"/>
        <source>This is not a Kvantum theme folder!</source>
        <translation>Ini bukan folder tema Kvantum!</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="651"/>
        <source>The theme already exists in modified form.</source>
        <translation>Tema sudah ada dalam bentuk yang dimodifikasi.</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="666"/>
        <source>You have selected an installed theme folder.</source>
        <translation>Anda telah memilih folder tema yang dipasang.</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="667"/>
        <source>Please choose another directory!</source>
        <translation>Silakan pilih direktori lainnya!</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="677"/>
        <source>The theme already exists.</source>
        <translation>Tema ini sudah ada sebelumnya.</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="678"/>
        <source>Do you want to overwrite it?</source>
        <translation>Apakah Anda ingin menimpanya?</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="713"/>
        <source>This theme is also installed as root in:</source>
        <translation>Tema ini juga dipasang sebagai root di:</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="715"/>
        <source>The user installation will take priority.</source>
        <translation>Pemasangan pengguna akan menjadi prioritas.</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="729"/>
        <source>This theme is also installed as user in:</source>
        <translation>Tema ini juga dipasang sebagai user di:</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="731"/>
        <source>This installation will take priority.</source>
        <translation>Pemasangan ini akan menjadi prioritas.</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="831"/>
        <source>Do you really want to delete &lt;i&gt;%1&lt;/i&gt;?</source>
        <translation>Apakah Anda ingin menghapus &lt;i&gt;%1&lt;/i&gt;?</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="834"/>
        <source>It could not be restored unless you have a copy of it.</source>
        <translation>Ini tidak dapat dipulihkan kecuali Anda memiliki salinannya.</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="1410"/>
        <location filename="../../KvantumManager.cpp" line="1430"/>
        <source>These are the settings that can be safely changed.&lt;br&gt;For the others, click &lt;i&gt;Save&lt;/i&gt; and then edit this file:</source>
        <translation>Ini adalah pengaturan yang dapat diubah dengan aman.&lt;br&gt;Untuk yang lain, klik &lt;i&gt;Simpan&lt;/i&gt; sunting berkas ini:</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="1426"/>
        <location filename="../../KvantumManager.cpp" line="2703"/>
        <source>These are the settings that can be safely changed.&lt;br&gt;For the others, edit this file:</source>
        <translation>Ini adalah pengaturan yang dapat diubah dengan aman.&lt;br&gt;Untuk yang lain, sunting berkas ini:</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="1827"/>
        <source>No description</source>
        <translation>Tidak ada deskripsi</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="2280"/>
        <source>A copy of the root config is created.</source>
        <translation>Salinan konfig root dibuat.</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="2291"/>
        <source>A copy was already created.</source>
        <translation>Salinan telah dibuat sebelumnya.</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="2689"/>
        <source>Configuration saved.</source>
        <translation>Konfigurasi disimpan.</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="2796"/>
        <source>Do you want to revert to the default (root) settings of this theme?</source>
        <translation>Apakah Anda ingin mengembalikan pengaturan (root) baku untuk tema ini?</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="2799"/>
        <source>You will lose the changes you might have made.</source>
        <translation>Anda akan kehilangan perubahan yang telah dibuat.</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="2834"/>
        <source>Restored the root default settings of %1</source>
        <translation>Pengaturan %1 baku untuk root dipulihkan</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="2835"/>
        <source>the default theme</source>
        <translation>tema baku</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="2991"/>
        <location filename="../../KvantumManager.cpp" line="2992"/>
        <source>About Kvantum Manager</source>
        <translation>Tentang Manajer Kvantum</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="2991"/>
        <source>Translators</source>
        <translation>Penerjemah</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="2989"/>
        <source>A tool for installing, selecting&lt;br&gt;and configuring &lt;a href=&apos;https://github.com/tsujan/Kvantum&apos;&gt;Kvantum&lt;/a&gt; themes</source>
        <translation>Alat untuk memasang, memilih&lt;br&gt;dan mengkonfigurasi tema &lt;a href=&apos;https://github.com/tsujan/Kvantum&apos;&gt;Kvantum&lt;/a&gt;</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="2990"/>
        <source>Author: &lt;a href=&apos;mailto:tsujan2000@gmail.com?Subject=My%20Subject&apos;&gt;Pedram Pourang (aka. Tsu Jan)&lt;/a&gt; &lt;/center&gt;&lt;br&gt;</source>
        <translation>Penulis: &lt;a href=&apos;mailto:tsujan2000@gmail.com?Subject=My%20Subject&apos;&gt;Pedram Pourang (aka. Tsu Jan)&lt;/a&gt; &lt;/center&gt;&lt;br&gt;</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="51"/>
        <source>modified</source>
        <translation>diubah</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="52"/>
        <source>default</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="581"/>
        <source>This directory cannot be removed:</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="588"/>
        <source>You might want to investigate the cause.</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="1014"/>
        <location filename="../../KvantumManager.cpp" line="2223"/>
        <location filename="../../KvantumManager.cpp" line="2698"/>
        <source>Active theme:</source>
        <translation>Tema aktif::</translation>
    </message>
</context>
<context>
    <name>QObject</name>
    <message>
        <location filename="../../main.cpp" line="139"/>
        <source>Kvantum</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../main.cpp" line="140"/>
        <source>Kvantum is not installed on your system.</source>
        <translation>Kvantum tidak terpasang pada sistem Anda.</translation>
    </message>
    <message>
        <location filename="../../main.cpp" line="141"/>
        <source>Please first install the Kvantum style plugin!</source>
        <translation>Silakan pasang terlebih dahulu Plugin Tampilan Kvantum!</translation>
    </message>
</context>
</TS>
